Prev Question
Next Question

An administrator wants to upgrade ESXi 5.5 hosts to ESXi 6.5 using Update Manager. When performing a scan
for baseline compliance, the host’s status is marked Compliant.
Which has happened?

A.
Host must be version 6.0 in order to upgrade to 6.5.

B.
Host has some third-party software installed.

C.
Host has no upgrade baseline attached.

D.
Host hardware is not supported for upgrade.

Prev Question
Next Question

Leave a Reply

Your email address will not be published. Required fields are marked *